Support » Plugin: Antispam Bee » Honey pot throws WCAG errors

  • Resolved dtwx

    (@dtwx)


    I think it’s the honeypot anyway…

    • Bad value “nope” for attribute “autocomplete” on element textarea
    • Attribute aria-required is unnecessary for elements that have attribute required. – this is just a warning

    <textarea autocomplete="nope" required tabindex="3" id="b22b699e66" name="b22b699e66" cols="45" rows="8" aria-required="true">

    • Bad value “nope” for attribute “autocomplete” on element textarea

    <textarea id="comment" aria-hidden="true" name="comment" autocomplete="nope" style="padding:0;clip:r…osition:absolute !important;white-space:nowrap;height:1px;width:1px;overflow:hidden;" tabindex="-1">

    Screenshot of the errors

    WCAG Results Link

    • This topic was modified 1 year, 9 months ago by dtwx.
    • This topic was modified 1 year, 9 months ago by dtwx.

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Honey pot throws WCAG errors’ is closed to new replies.